Search found 1 match

by cricri19top
Sat Nov 26, 2016 7:37 am
Forum: EtherTen
Topic: Problem installing tftp boot package
Replies: 11
Views: 9978

Re: Problem installing tftp boot package

hello, I'm trying to install the TFTP bootloader package and I have some issues; please tell me if Arduino IDE 1.6.9 version is compatible or I should upgrade / downlgrade. Also, in the tutorial, you mention version 002, but download link points to 003. - how I should proceed.